/* ----------------------------------------------------------
	Responsive
------------------------------------------------------------- */

@media not screen, (max-width: 600px) {
  
  
body {
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
}
  
#wrapper {
	width: 97%;
}

#header{
	height: 140px;
	/* background: #2B502E url(../_imagenes/cabecera_315.jpg)  no-repeat scroll center center; */
	background: #2B502E url(../_imagenes/cabecera300_141.png)  no-repeat scroll center center; */
	width: auto;
}

#noticiaitem,
#cuadrodestacado{
	width: 95%;
}

#cuadrodestacado{
	margin-top: 20px;
}
   
#izquierda,
#derecha,
#menucatalogo,
#menuizquierda{
	width: 100%;
}
   
#contenido{
	width: 96%;
}

#derecha{
	padding: 0px;
}
   
#video,
#menupie{
	display: none;
}

header nav {
	z-index: 1000;
}

h1.oculto{
	display: block;
}

/* ----------------------------------------------------------
	Agenda
------------------------------------------------------------- */

#agenda .pestanas {
	display: none;
}


#agenda .ui-tabs{
	width: 100%;
	float: left;
	height: auto;
	overflow: visible;
	border: 0;
}

#agenda .ui-tabs .ui-tabs-panel{
	display: block !important;
}

#agenda .ui-tabs .ui-tabs-panel {
    height: auto;
    overflow: auto;
    padding: 10px;
}


/* ----------------------------------------------------------
	Cuadro destacado
------------------------------------------------------------- */

#cuadrodestacado .cita {
	padding-left: 30px;
}

#cuadrodestacado .cita p {
    font-size: 120%;
	margin-right: 20px;
}

#cuadrodestacado .cita::before {
    font-size: 400%;
}
#cuadrodestacado .cita p:last-of-type::after  {
    font-size: 350%;
	right: -30px;
}
	  
	  

/* ----------------------------------------------------------
	Noticias
------------------------------------------------------------- */

#noticiaitem {
	font-size: 100%;
}

/* ----------------------------------------------------------
	Pie
------------------------------------------------------------- */

#footer #datos {
	width: 80%;
	padding-left: 5%;
}

#footer #arriba {
	margin-right: 5%;
}

#footer #datostexto {
	width: 50%;
	float: left;
}
#footer #certificadosgs {
	width: 30%;
	float: right;
}

/* ----------------------------------------------------------
	Menu principal
------------------------------------------------------------- */


#menusuperior header nav{
	width: 80%;
	background: #2B502E;
}

#menusuperior header nav ul li ul{
	display: block;
	padding-left: 30px;
}

#menusuperior header nav ul li .fa{
	display: inline;
}

#menusuperior header nav ul li a {
    border: 1px solid #627d64;
    padding: 10px;
}

#menusuperior header nav ul {
    padding-left: 20px;
    padding-right: 10px;
}

#menusuperior header nav ul li {
    border: 0px;
    background: none !important; 
    height: auto;
    margin-right: 0;
    width: auto;
}

#menusuperior header nav ul li.inicio{
	display: block;
}

#menusuperior header nav ul li a{
	background: #2b502e none repeat scroll 0 0;
    height: auto;
    margin-top: 0;
    text-align: left;
	font-weight: normal;
}


#menusuperior header nav ul li.plataforma a,
#menusuperior header nav ul li.servicios a{
	height: auto;
	padding-top: 10px;
}

.interior #menusuperior {
    margin-left: -2%;
    padding: 1% 2% 2%;
    width: 98%;
	overflow: auto;
}

.interior #menusuperior header nav {
		width: 80%;
}

.interior #menusuperior header nav li a{
		color: #fff;
}

.interior #menusuperior header nav li a:hover{
		background-color: #627d64;
		color: #fff;
}

.interior #menusuperior header nav ul li ul{
		display: block;
}

.interior #menusuperior header nav ul li ul {
    padding-left: 30px;
}

.interior #menusuperior header nav ul {
    border-left: 0 none;
}

} // fin media